{
  "ranksAndPools": [{
    "mmr": 2294,
    "rank": 69,
    "bonusPool": 156
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Artanis Tau",
  "dateCrawled": "2025-07-30",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 29,
      "joinTimestamp": 1753541905,
      "mmr": 2158,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Seeloo",
        "realm": 1,
        "id": "3000517",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 28,
      "points": 437
    },
    {
      "wins": 28,
      "joinTimestamp": 1753478589,
      "mmr": 2280,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TOK",
        "realm": 1,
        "id": "10480285",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 435
    },
    {
      "wins": 17,
      "joinTimestamp": 1753750219,
      "mmr": 2288,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vorlong",
        "realm": 2,
        "id": "797985",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 396
    },
    {
      "wins": 15,
      "joinTimestamp": 1753537733,
      "mmr": 2262,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KRAKEN",
        "realm": 1,
        "id": "257285",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 392
    },
    {
      "wins": 23,
      "joinTimestamp": 1753523764,
      "mmr": 2357,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Longhi",
        "realm": 1,
        "id": "10861270",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 383
    },
    {
      "wins": 25,
      "joinTimestamp": 1753490280,
      "mmr": 2175,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "tiuytrenquei",
        "realm": 1,
        "id": "9476115",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 378
    },
    {
      "wins": 12,
      "joinTimestamp": 1753484448,
      "mmr": 2286,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xandu",
        "realm": 1,
        "id": "7208339",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 366
    },
    {
      "wins": 12,
      "joinTimestamp": 1753535065,
      "mmr": 2198,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nico",
        "realm": 1,
        "id": "4904827",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 357
    },
    {
      "wins": 12,
      "joinTimestamp": 1753522488,
      "mmr": 2287,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OFFFFFFFFFF",
        "realm": 2,
        "id": "562680",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 356
    },
    {
      "wins": 16,
      "joinTimestamp": 1753524059,
      "mmr": 2167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "yetroshyn",
        "realm": 1,
        "id": "10254046",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 16,
      "points": 351
    },
    {
      "wins": 16,
      "joinTimestamp": 1753534943,
      "mmr": 2148,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Yagodka",
        "realm": 1,
        "id": "9277356",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 345
    },
    {
      "wins": 13,
      "joinTimestamp": 1753478679,
      "mmr": 2167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "caloo",
        "realm": 1,
        "clanTag": "Pdass",
        "id": "1786706",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 345
    },
    {
      "wins": 11,
      "joinTimestamp": 1753532083,
      "mmr": 2270,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dji",
        "realm": 1,
        "id": "8817973",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 333
    },
    {
      "wins": 11,
      "joinTimestamp": 1753525640,
      "mmr": 2189,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SBLACK",
        "realm": 1,
        "id": "7686103",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 320
    },
    {
      "wins": 8,
      "joinTimestamp": 1753551117,
      "mmr": 2338,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Varani",
        "realm": 1,
        "id": "10957357",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 304
    },
    {
      "wins": 19,
      "joinTimestamp": 1753507352,
      "mmr": 1999,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dziks",
        "realm": 1,
        "id": "10316164",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 286
    },
    {
      "wins": 8,
      "joinTimestamp": 1753536511,
      "mmr": 2275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sec",
        "realm": 1,
        "id": "8319102",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 280
    },
    {
      "wins": 7,
      "joinTimestamp": 1753483540,
      "mmr": 2237,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Smudjolovac",
        "realm": 1,
        "id": "9111890",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 277
    },
    {
      "wins": 7,
      "joinTimestamp": 1753466581,
      "mmr": 2306,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Heffa",
        "realm": 1,
        "id": "8620682",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 276
    },
    {
      "wins": 8,
      "joinTimestamp": 1753519184,
      "mmr": 2291,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CrAcKeD",
        "realm": 1,
        "clanTag": "RisedU",
        "id": "1505753",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 271
    },
    {
      "wins": 10,
      "joinTimestamp": 1753480903,
      "mmr": 2092,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mortyus",
        "realm": 1,
        "id": "2387758",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 268
    },
    {
      "wins": 7,
      "joinTimestamp": 1753465205,
      "mmr": 2199,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "crupier",
        "realm": 2,
        "id": "2514078",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 259
    },
    {
      "wins": 12,
      "joinTimestamp": 1753519569,
      "mmr": 2179,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pepper",
        "realm": 1,
        "id": "8388804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 252
    },
    {
      "wins": 6,
      "joinTimestamp": 1753472173,
      "mmr": 2174,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lupus",
        "realm": 1,
        "id": "10364162",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 244
    },
    {
      "wins": 11,
      "joinTimestamp": 1753493676,
      "mmr": 2078,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MicroJackson",
        "realm": 1,
        "id": "3559963",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 243
    },
    {
      "wins": 6,
      "joinTimestamp": 1753532778,
      "mmr": 2248,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "king",
        "realm": 1,
        "id": "9750141",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 241
    },
    {
      "wins": 41,
      "joinTimestamp": 1753483455,
      "mmr": 2079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ColtenBlood",
        "realm": 1,
        "id": "1763261",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 47,
      "points": 226
    },
    {
      "wins": 22,
      "joinTimestamp": 1753642900,
      "mmr": 2168,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "voigard",
        "realm": 2,
        "id": "990525",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 223
    },
    {
      "wins": 23,
      "joinTimestamp": 1753465283,
      "mmr": 2189,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Findley",
        "realm": 1,
        "id": "1865980",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 218
    },
    {
      "wins": 5,
      "joinTimestamp": 1753635701,
      "mmr": 2244,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ramsete",
        "realm": 1,
        "id": "310874",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 217
    },
    {
      "wins": 7,
      "joinTimestamp": 1753537656,
      "mmr": 2159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ГУСЬЛАПЧАТЫЙ",
        "realm": 1,
        "id": "9771114",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 213
    },
    {
      "wins": 6,
      "joinTimestamp": 1753480005,
      "mmr": 2316,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tuxico",
        "realm": 1,
        "id": "521235",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 208
    },
    {
      "wins": 5,
      "joinTimestamp": 1753550570,
      "mmr": 2148,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sanya",
        "realm": 2,
        "id": "2338115",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 202
    },
    {
      "wins": 11,
      "joinTimestamp": 1753480384,
      "mmr": 2163,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "normalplayer",
        "realm": 1,
        "id": "10483994",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 200
    },
    {
      "wins": 44,
      "joinTimestamp": 1753527056,
      "mmr": 2079,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "relativity",
        "realm": 1,
        "id": "2129180",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 54,
      "points": 180
    },
    {
      "wins": 5,
      "joinTimestamp": 1753468526,
      "mmr": 2316,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "guillotina",
        "realm": 1,
        "clanTag": "ATWR",
        "id": "8852131",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 174
    },
    {
      "wins": 4,
      "joinTimestamp": 1753527416,
      "mmr": 2230,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bachtveitl",
        "realm": 1,
        "id": "427667",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 166
    },
    {
      "wins": 4,
      "joinTimestamp": 1753473812,
      "mmr": 2154,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Saffar",
        "realm": 1,
        "id": "10419218",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 164
    },
    {
      "wins": 4,
      "joinTimestamp": 1753776916,
      "mmr": 2187,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maximus",
        "realm": 1,
        "clanTag": "ESGL",
        "id": "3063802",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 138
    },
    {
      "wins": 3,
      "joinTimestamp": 1753542435,
      "mmr": 2237,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shaaad",
        "realm": 2,
        "id": "45410",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 134
    },
    {
      "wins": 4,
      "joinTimestamp": 1753490485,
      "mmr": 2163,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XdoomX",
        "realm": 1,
        "id": "3494475",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 122
    },
    {
      "wins": 2,
      "joinTimestamp": 1753530884,
      "mmr": 2161,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Katysak",
        "realm": 1,
        "id": "7816308",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 107
    },
    {
      "wins": 3,
      "joinTimestamp": 1753473139,
      "mmr": 2345,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Scorp",
        "realm": 1,
        "id": "1616324",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 92
    },
    {
      "wins": 2,
      "joinTimestamp": 1753473379,
      "mmr": 2154,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dARKtEMPLAR",
        "realm": 1,
        "clanTag": "LRteam",
        "id": "9327314",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1753515251,
      "mmr": 2288,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Léon",
        "realm": 1,
        "id": "3149192",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1753528665,
      "mmr": 2165,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RomanoProdi",
        "realm": 1,
        "id": "1670659",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 90
    },
    {
      "wins": 3,
      "joinTimestamp": 1753535219,
      "mmr": 2242,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sokalou",
        "realm": 1,
        "id": "3580415",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1753471578,
      "mmr": 2268,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AIRcommand",
        "realm": 1,
        "id": "3086399",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1753488238,
      "mmr": 2293,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Greyhat",
        "realm": 1,
        "id": "11019040",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1753534354,
      "mmr": 2320,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dzirt",
        "realm": 1,
        "id": "10040818",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1753517901,
      "mmr": 2275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hassan",
        "realm": 1,
        "id": "8204305",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1753633916,
      "mmr": 2182,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hidalgo",
        "realm": 1,
        "id": "254436",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 84
    },
    {
      "wins": 2,
      "joinTimestamp": 1753475476,
      "mmr": 2258,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GeneralSom",
        "realm": 1,
        "id": "6974324",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 80
    },
    {
      "wins": 3,
      "joinTimestamp": 1753481411,
      "mmr": 2176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Manurk",
        "realm": 1,
        "id": "607295",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 74
    },
    {
      "wins": 2,
      "joinTimestamp": 1753463421,
      "mmr": 2330,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Juda",
        "realm": 1,
        "id": "7491001",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1753634867,
      "mmr": 2251,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pot",
        "realm": 1,
        "id": "10736689",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 46
    },
    {
      "wins": 2,
      "joinTimestamp": 1753525094,
      "mmr": 2285,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pavke",
        "realm": 1,
        "id": "7880706",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 46
    },
    {
      "wins": 2,
      "joinTimestamp": 1753465963,
      "mmr": 2311,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Seventy",
        "realm": 1,
        "clanTag": "PLA2N",
        "id": "10327600",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1753474184,
      "mmr": 2266,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "masterBiH",
        "realm": 1,
        "clanTag": "BHtnt",
        "id": "1279567",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1753524290,
      "mmr": 2308,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Yberman",
        "realm": 1,
        "id": "584437",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1753529239,
      "mmr": 2119,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TomTom",
        "realm": 1,
        "clanTag": "EMCs",
        "id": "867155",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1753535691,
      "mmr": 2237,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Joker",
        "realm": 1,
        "id": "9493633",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1753530795,
      "mmr": 2188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "verteflèche",
        "realm": 1,
        "id": "8459251",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1753461995,
      "mmr": 2170,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Euthyrox",
        "realm": 1,
        "id": "5244609",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1753776683,
      "mmr": 2340,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "manuke",
        "realm": 1,
        "id": "10827865",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 40
    },
    {
      "wins": 1,
      "joinTimestamp": 1753468083,
      "mmr": 2245,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Тоха",
        "realm": 1,
        "id": "9741483",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 38
    },
    {
      "wins": 2,
      "joinTimestamp": 1753521533,
      "mmr": 2294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bambino",
        "realm": 1,
        "id": "9759470",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 36
    },
    {
      "wins": 2,
      "joinTimestamp": 1753481217,
      "mmr": 2172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nosferatu",
        "realm": 1,
        "clanTag": "BKEG",
        "id": "9113562",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753481417,
      "mmr": 2093,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Игорь",
        "realm": 2,
        "id": "2147326",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1753465695,
      "mmr": 2136,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ronnith",
        "realm": 1,
        "id": "10888615",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753469975,
      "mmr": 2341,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CoralViper",
        "realm": 1,
        "id": "10663885",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753470224,
      "mmr": 2226,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceY",
        "realm": 1,
        "id": "5304997",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753472741,
      "mmr": 2340,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Saffar",
        "realm": 1,
        "id": "10419218",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753473043,
      "mmr": 2263,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bagdonex",
        "realm": 1,
        "id": "2516394",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753474196,
      "mmr": 2188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lollypop",
        "realm": 1,
        "id": "10021545",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753474282,
      "mmr": 2188,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dzagus",
        "realm": 1,
        "id": "8811365",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753475024,
      "mmr": 2134,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "МихаСосед",
        "realm": 1,
        "id": "9590072",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753478165,
      "mmr": 2145,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DrakenSlayer",
        "realm": 1,
        "id": "3457233",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753481850,
      "mmr": 2219,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RUS",
        "realm": 2,
        "id": "607735",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753486060,
      "mmr": 2320,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Redrum",
        "realm": 1,
        "id": "8135601",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753507087,
      "mmr": 2163,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hayCoder",
        "realm": 1,
        "id": "9729322",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753520539,
      "mmr": 2265,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Timoha",
        "realm": 1,
        "id": "10218215",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753521495,
      "mmr": 2142,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ShakaZoulu",
        "realm": 1,
        "id": "9571184",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753523654,
      "mmr": 2159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Siberia",
        "realm": 2,
        "id": "2516649",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753525137,
      "mmr": 2307,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Locus",
        "realm": 1,
        "id": "10843032",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753525981,
      "mmr": 2173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gleb",
        "realm": 2,
        "id": "11994",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753527455,
      "mmr": 2150,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "koluchiy",
        "realm": 1,
        "id": "10011315",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753528648,
      "mmr": 2330,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kira",
        "realm": 1,
        "id": "10649317",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753531723,
      "mmr": 2151,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "nemo",
        "realm": 1,
        "id": "390892",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753532435,
      "mmr": 2191,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lazzlo",
        "realm": 1,
        "id": "722470",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753533189,
      "mmr": 2354,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "spunkor",
        "realm": 1,
        "clanTag": "Viola",
        "id": "9708404",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753535025,
      "mmr": 2115,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "klearner",
        "realm": 1,
        "id": "11102136",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753539151,
      "mmr": 2253,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BROKER",
        "realm": 1,
        "id": "197232",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753539522,
      "mmr": 2220,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Andrushka",
        "realm": 1,
        "id": "834329",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753632483,
      "mmr": 2285,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mamaMiya",
        "realm": 1,
        "clanTag": "42oW",
        "id": "11054493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1753636150,
      "mmr": 2360,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "peterhofer",
        "realm": 1,
        "id": "9802100",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753649337,
      "mmr": 2326,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "nosferatu",
        "realm": 2,
        "id": "285526",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753766245,
      "mmr": 2284,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "nanofussbal",
        "realm": 1,
        "clanTag": "IPSI",
        "id": "2013055",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753819099,
      "mmr": 2186,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sawillyer",
        "realm": 1,
        "id": "8414297",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "266316"
  },
  "dateTimeCrawled": "2025-07-30T01:10:20.461",
  "region": "eu",
  "ladderId": 266316,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 69,
      "ladderId": "266316"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 37,
      "ladderId": "266337"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 92,
      "ladderId": "266291"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 38,
      "ladderId": "266037"
    }
  ]
}